Bug 32619 - Boolean property editor is not internationalizable
Boolean property editor is not internationalizable
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Property Editors
3.x
All All
: P3 (vote)
: 3.x
Assigned To: _ tboudreau
issues@platform
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-04 10:28 UTC by _ tboudreau
Modified: 2008-12-22 15:50 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ tboudreau 2003-04-04 10:28:19 UTC
The current strings "True" and "False" come from
the sun.beans 
property editor, and cannot be internationalized.

(actually this will be fixed with my next commit,
but it's worthwhile
to create a tracking issue for it, for
apichanges.html, etc.).
Comment 1 _ tboudreau 2003-04-04 14:35:23 UTC
Fixed with addition of replacement primitive boolean editor.  Since
the Boolean editor wraps the primitive editor, this fix will apply to
both.

BoolEditor 1.1
Comment 2 Marian Mirilovic 2004-08-17 08:46:14 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo